View Issue Details

IDProjectCategoryView StatusLast Update
0000057Bacula-Webbug-htmlpublic2013-11-19 15:05
ReporterdbeckhamAssigned Todavide 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformAMD64OSLinuxOS VersionGentoo
Product Version5.2.6 
Target Version5.2.10Fixed in Version5.2.10 
Summary0000057: Bacula-web does not display a version string in the web interface
DescriptionUsually for a web service like this, there is a header or footer where the version info is displayed. This makes it easy to identify which version you are looking at for support and other reasons. Please consider adding this to future updates.
TagsNo tags attached.

Activities

davide

2012-08-10 11:07

manager   ~0000135

The latest version (5.2.10) display the version in the header.

Regards

davide

2013-11-19 15:05

manager   ~0000339

Issue closed

Issue History

Date Modified Username Field Change
2012-06-08 16:38 dbeckham New Issue
2012-06-11 22:42 davide Status new => acknowledged
2012-08-10 11:04 davide Assigned To => davide
2012-08-10 11:04 davide Fixed in Version => 5.2.10
2012-08-10 11:04 davide Target Version => 5.2.10
2012-08-10 11:06 davide Product Version => 5.2.6
2012-08-10 11:07 davide Note Added: 0000135
2012-08-10 11:07 davide Status acknowledged => resolved
2012-08-10 11:07 davide Resolution open => fixed
2013-11-19 15:05 davide Status resolved => closed
2013-11-19 15:05 davide Note Added: 0000339